/* パンくず */
.navitopicpath_ {
	margin: 0 0 10px 0;
}
.navitopicpath_ a {
	margin: 0 0.5em;
}
.navitopicpath_ span.current_ {
	margin: 0 0.5em;
	font-weight: bold;
}
/* ページジャンプ */
.navipage_ {
	text-align:right;
	padding: 5px 0;
}
.navipage_.top_ {		/* ページジャンプ上部 */
	margin-bottom: 100px;
  padding: 0;
}
.navipage_.bottom_ {	/* ページジャンプ下部 */
	margin-bottom: 200px;
}

.navipage_ .navipage_first_ a {
  width: 36px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #efefef;
  background-image: none;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  background-image: none;
}
.navipage_ .navipage_first_ a::before {
  font-size: 12px;  
  content: '\EA35';
  font-weight: 700;
  font-family: paris-miki-fonts;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-indent: 0;
}

.navipage_ .navipage_prev_ a{
  width: 36px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #efefef;
  background-image: none;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  background-image: none;
}
.navipage_ .navipage_prev_ a::before {
  font-size: 12px;  
  content: '\EA09';
  font-weight: 700;
  font-family: paris-miki-fonts;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-indent: 0;
}


.navipage_ .navipage_next_ a {
  width: 36px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #efefef;
  background-image: none;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  background-image: none;
}
.navipage_ .navipage_next_ a::before {
  font-size: 12px;  
  content: '\EA10';
  font-weight: 700;
  font-family: paris-miki-fonts;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-indent: 0;
}

.navipage_ .navipage_last_ a {
  width: 36px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #efefef;
  background-image: none;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  padding: 0;
  position: relative;
  text-indent: -9999px;
  background-image: none;
}
.navipage_ .navipage_last_ a::before {
  font-size: 12px;  
  content: '\EA36';
  font-weight: 700;
  font-family: paris-miki-fonts;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  text-indent: 0;
}
.navipage_now_ {
  width: 36px;
  height: 40px;
  text-align: center;  
  display: inline-block;
  margin: 0 5px;
  margin-left: 5px;
  background-color: #14195a;
  color: #FFF;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  border: none;
  padding: 0;
}
.navipage_ .navipage_reverse_ {
	margin-right: 5px;
}
.navipage_ .navipage_forward_ {
	margin-left: 5px;
}
.navipage_ a {
  width: 36px;
  height: 40px;
  text-align: center;  
  display: inline-block;
  margin: 0 5px;
  margin-left: 5px;
  background-color: #efefef;
  vertical-align: middle;
  line-height: 40px;
  transition: .4s;
  border: none;
  padding: 0;
}
.navipage_reverse_ span,
.navipage_forward_ span {
  cursor: pointer;
}
.navipage_reverse_ a:hover,
.navipage_forward_ a:hover,
.navipage_ a:hover {
	text-decoration: none;
	background-color: unset;
	border: none;
  color: #FFF;
  background: #14195a;
}
/* 並び替え */
.navisort_ {
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.navisort_ dt {
	float: left;
	text-align: right;
	font-weight: bold;
	width: 8em;
}
.navisort_ dd {
	margin-left: 8em;
}
.navisort_now_ {
	color:#CC0000;
	text-decoration:none;
	margin:2px 5px;
	white-space: nowrap;
}
.navisort_ a {
	margin:2px 5px;
	white-space: nowrap;
}
.mod-head03_en {
  font-weight: 400;
}
.space-u-20-child figure {
  width: 100%;
  height: auto;
  aspect-ratio: 55 / 37;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.space-u-20-child figure img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1000px) {
  .navipage_.top_ {
    margin-bottom: 100px ;
  }
  .container {
      padding-top: 0;
  }
  .navipage_now_ {
    vertical-align: top;
  }
  .navipage_ .navipage_reverse_,
  .navipage_ a {
    margin-bottom: 10px;
  }
  .space-u-20-child figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}